<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>T.V. Talkin' Song</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">T.V. Talkin' Song</h1>

<p>Written by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Under The Red Sky</a> (1990)<br />
On this one, Eyolf &Oslash;strem commented: Go to bobdylan.com, get the
lyrics, pick any chord and stay there.</p>

<pre class="verse">
One time in London I'd gone out for a walk,
Past a place called Hyde park where people talk
'Bout all kinds of different gods, they have their point of view
To anyone passing by, that's who they're talking to.

There was someone on a platform talking to the folks
About the T.V. god and all the pain that it invokes.
&quot;It's too bright a light&quot;, he said, &quot;For anybody's eyes,
If you've never seen one it's a blessing in disguise.&quot;

I moved in closer, got up on my toes,
Two men in front of me were coming to blows
The man was saying something 'bout children when they're young
Being sacrificed to it while lullabies are being sung.

&quot;The news of the day is on all the time,
All the latest gossip, all the latest rhyme,
Your mind is your temple, keep it beautiful and free,
Don't let an egg get laid in it by something you can't see.&quot;

&quot;Pray for peace!&quot;. he said, you could feel it in the crowd.
My thoughts began to wander. His voice was ringing loud,
&quot;It will destroy your family, your happy home is gone
No one can protect you fro it once you turn it on.&quot;

&quot;It will led you into some strange pursuits,
Lead you to the land of forbidden fruits.
It will scramble up your head and drag your brain about,
Sometimes you gotta do like Elvis did and shoot the damn thing out.&quot;

&quot;It's all been designed&quot;, he said, &quot;To make you lose your mind,
And when you go back to find it, there's nothing there to find.&quot;
&quot;Everytime you look at it, your situation's worse,
If you feel it grabbing out for you, send for the nurse.&quot;

The crowd began to riot and they grabbed hold of the man,
There was pushing, there was shoving and everybody ran.
The T.V. crew was there to film it, they jumped right over me,
Later on that evening, I watched it on T.V..
</pre>
</body></html>
